# Generated by Django 2.1.2 on 2018-11-04 16:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('migratechile', '0003_region'),
    ]

    operations = [
        migrations.AlterField(
            model_name='region',
            name='description',
            field=models.CharField(max_length=1500),
        ),
    ]
